RH8.0, gfax, python

Andrew McGregor andrew at indranet.co.nz
Mon Jan 13 23:52:39 CET 2003


You will need at least gnome-python2-gconf-1.99.11-8.i386.rpm and 
pygtk2-libglade-1.99.12-7.i386.rpm and their dependencies on top of that 
one, and possibly some of the other gnome-python2-whatever RPMs.

The base gnome-python2 rpm is installed because most of the control panel 
applets use it, but there's more to gnome support in python than just that.

Andrew

--On Monday, January 13, 2003 22:24:09 +0000 Kelv <ah at well.ysee> wrote:

> Andrew McGregor wrote:
>> Find and install gnome-python2*.rpm from your distro and you should be
>> right.
>
> The rpm in question is gnome-python2-1.99.11-8.i386.rpm, and alas it is
> already installed.
>
> Kelv
>
> --
> http://mail.python.org/mailman/listinfo/python-list
>
>







More information about the Python-list mailing list